Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.5.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

Da die Download Pakete explizit Win7 als Plattform im Namen enthalten, ist die Frage aufgekommen, ob Windows 10 als Plattform

für ADTF3 offiziell unterstützt wird?

Lösung

Bisher ist das Build und Freigabesystem noch Windows 7.

Das wird im nächtsen Halbjahr auf Windows 10 VS2017 vc141 umgestellt.

Grundsätzlich kannst du ADTF 3.x wie gewohnt auch auf Windows 10 verwenden, wichtig ist bei der Entwicklung der korrekte SDK

(kommt mit VS).

Dafür bekommst du auch Support.

Allerdings können wir Windows 10 spezifische Inkompatibilitäten von Microsoft derzeit noch nicht ausschließen und deshalb noch

keine Freigabe dafür erteilen.

Aber auch unsere Entwickler sind auf Windows 10 unterwegs und haben bisher keine Probleme, für einen offiziellen Test und

Freigabestempel musst du dich allerdings noch etwas gedulden.

History

#1 - 2019-03-29 10:30 - hidden

- Project changed from Public Support to 11

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

- Customer set to AUDI

- Affected Products ADTF 3.5.0 added

- Platform Windows 10 64bit added

Hallo Ulrich,

bisher ist das Build und Freigabesystem noch Windows 7.

Das wird im nächtsen Halbjahr auf Windows 10 VS2017 vc141 umgestellt.

Grundsätzlich kannst du ADTF 3.x wie gewohnt auch auf Windows 10 verwenden, wichtig ist bei der Entwicklung der korrekte SDK (kommt mit VS).

Dafür bekommst du auch Support.

Allerdings können wir Windows 10 spezifische Inkompatibilitäten von Microsoft derzeit noch nicht ausschließen und deshalb noch keine Freigabe

dafür erteilen.

Aber auch unsere Entwickler sind auf Windows 10 unterwegs und haben bisher keine Probleme, für einen offiziellen Test und Freigabestempel musst

du dich allerdings noch etwas gedulden.

#2 - 2019-04-08 11:30 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Not Supported Scope
#3 - 2019-08-08 19:29 - hidden

- Project changed from 11 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
